lzth.net
当前位置:首页 >> 我的世界为什么无法进入ForgE的版本? >>

我的世界为什么无法进入ForgE的版本?

forge是用来加载mod的"mod",需要安装符合minecraft版本的forge,在游戏的时候才会自动加载mods文件夹. minecraft没有进入forge,有以下原因: 1、版本不符合 解决方法:下载合适的版本 2、安装没有成功 解决方法:重新安装,或是下载已经带有forge的整合包 3、启动器启动的是没有forge的版本 解决方法:下载block launcher启动器,在启动的时候正确选择游戏版本,再开始

1. 如果你是旋律启动器(即末影人头颅为图像的那个),请更换启动器,1.8forge不支持旋律的起动,我推荐hmcl,bn,bmcl.2. 只有在启动游戏一次后,mods,config等文件夹才会出现3. 如果第一种方法不可以,请试着将forge重新安装并重新解压游戏包

1,forge与mod冲突2,内存太大,调512MB或1024MB3,mod冲突4,mod太多

您好是这样的,froge必须使用JAVA7,如果您使用的是JAVA7应该是MOD之间有冲突

使用JAVA 7 不要使用JDK和JAVA8进入游戏

可能是你的电脑配置不行,或者是JAVA设置路径错误

第一看你的java是否装在系统盘,是否路径选择正确.第二看你把你的mod一个个删减,删一个启动一次,看是哪一个mod出问题了,删除那个mod就行.第三,内存设置不要太大,如果你是win7 32位的最大设置1600mb也就是1.6g的内存,超出就启动不了,闪退,64位的win7系统可以推荐设置2000mb的内存.有用希望采纳,谢谢.

我也是怎么弄

这里有一个办法:桌面右击-属性-设置-高级-疑难解答(里面有个硬件加速的滑条,我记得是调到二档还是三档,劳驾你一个一个试)然后确定,应该就能够进入游戏了.还不行就是游戏或系统本身的问题了.张海阔 | 15-09-25

打不开具体是什么表现?直接没反应还是开到一半没了?如果无forge的版本可以正常玩耍的话估计还是forge安装错误.forge的最新版本是11.14.3.1499.官网是 http://files.minecraftforge.net/#Downloads

网站首页 | 网站地图
All rights reserved Powered by www.lzth.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com